// Grid




/////////////Flex GRid wrap

.flex-grid-wrap {
	display: flex;
	width: 100%;
	padding:0px;
	flex-direction: column;

	@include tab {
		flex-direction: row;
		flex-wrap: wrap;
	}
}

.flex-grid-col {
	flex: 1;
	margin: 0px 2.5px 5px;
	flex-shrink: 0;

		@include tab {
			flex: 0 0 48%;
			margin: 0px .25% 5px;
		}

		@include med {
			flex: 0 0 32.8%;
		}

		//@include lrg {
		//	flex: 0 0 32.8%;
		//}

		@include xl {
			flex: 0 0 24%;
		}
}



// Default grids units using floats


//.line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.lastUnit:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
// .line{*zoom:1;}
.unit{float:left;}

//default grid 100% width smart phones and small screens
.size1of1{float:none;}

///2 columns
.size1of2{width:100%;
	@include pretab {
		width:50%;
	}
}
.size1of3{width:100%;
@include tab {
		width:33.33333%
	}
}

.size2of3{width:100%;
	@include tab {
		width:66.66666%;
	}
}

//4 columns half point use size1of2
.size1of4{width:100%;
	@include tab {
	width:25%
	}
}
.size3of4{ width:100%;
	@include tab {
		width:75%;
	}
}

//5 columns
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.lastUnit {display: table-cell; float:none; position:relative; left:-3px; margin-right: -3px;  width:auto;}
